Subject: Re: CCL:frequency calculations using MP2 in Gaussian

From: Alessandro Contini <[email-masked]>
Date: Wed, 18 Sep 2002 19:16:47 +0200 (CEST)

Hi Dario, the problem is that your Hard Disk is not so big as you think;
the scratck files for an MP2 calculation could easyly reach and pass the
2GB; the other problem is the ammount of ram, that could not be enough for
a direct calculation in MP2 (not enough for having results in a reasonable
time on a medium size sistem with a 6-31G+(d) basis), but the best thing
to do is trying anyway a direct SCF calculation (keyword SCF(direct)).
Best reguards
Alessandro

Dott. Alessandro Contini
Istituto di Chimica Organica, Facoltà di Farmacia
Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm

On Tue, 17 Sep 2002, Dario Narducci wrote:

> Hello to everybody,
>
> I'm using Gaussian98 (Linux, 64 MB RAM, more than 2 GB of avail. HD).
> Trying to compute vibrational spectra using RHF/MP2 (direct) I get the
> following error message :
> "Erroneous write during file extend. write 237567 instead of 4096  Probably
> out of disk space" after which the job dies.
>
> My input file is:
> %nproc=2
> %mem=15MW
> #p MP2/6-31G** FREQ=NoRaman
>
> When trying to use instead MP2(Fulldirect) the message changes into "Cannot
> use MP2=Incore or MP2=FullDirect for this calculation."
>
> As, when I use this option for an optimization run, it works well, I wonder
> how I could menage to compute vibrational frequencies with MP2.
>
> Any suggestion welcome. Thanks
>
>
>
>
>
>   ================================= oOo ==============================
>                 Prof. Dario Narducci, Univ. of Milano Bicocca
>          Dept. of Materials Science, v. R. Cozzi 53, I-20125 Milano
>      ph. +39-02-6448-5137, fax -5400, mailto:[email-masked]
>                       http://www2.mater.unimib.it/narducci/
>   ================================= oOo ==============================
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>